Package: vpnc-scripts / 0.1~git20160829-1

Metadata

Package Version Patches format
vpnc-scripts 0.1~git20160829-1 3.0 (quilt)

This package has no patches.